@charset "utf-8";

/* 別CSS依存用調整----- */
* {
    box-sizing: border-box;
}

h3 {
    width: auto;
    border: none;
    padding: 0;
    margin-bottom: 24px;
    line-height: 1;
    font-size: 20px;
    font-weight: bold;
}

footer {
    min-width: unset;
}

.font_bl {
    color: #FF5A00;
}

/* -----別CSS依存用調整 */
.company_logo,
.tag_line {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.company_logo svg {
    width: 148px;
    height: 40px;
    margin-top: 6px;
    padding: 0 10px;
    fill: #FF5A00;
}

/* ブランドページ固有部分 */
#contents_brand {
    width: 100%;
    margin-bottom: 64px;
    font-size: 16px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

#contents_brand img {
    vertical-align: middle;
}

.contents_max_width:not(:first-of-type, .sns_message) {
    margin-top: 64px;
}

.contents_max_width > div {
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
}

.tag_line {
    display: block;
    position: relative;
    height: calc(100vw * 0.441);
    max-height: 529px;
    margin-bottom: 40px;
    background-image: url("/resources/a/image/brand/branding_kv.jpg");
    background-repeat: no-repeat;
    background-size: contain;
}

.tag_line h1 {
    z-index: 100;
    position: absolute;
    bottom: clamp(8px, calc(100vw - 560px), 40px);
    width: 50vw;
    max-width: 560px;
    padding: clamp(8px, calc(100vw - 560px), 24px) clamp(10px, calc(100vw - 560px), 28px);
    background: linear-gradient(to right, #FF9D5C, #FF5A00, #FF9D5C, #FF5A00);
    background-size: 300% 300%;
    line-height: 1;
    animation: gradationAnime 16s ease infinite;
}

.full_bg {
    width: 100% !important;
}

.IOanimation {
    text-align: center;
    line-height: 2.1;
    font-size: clamp(14px, calc((100vw / 18) - 16px), 24px);
}

.IOanimation:not(:first-of-type) {
    margin-top: 2em;
}

/* ブックラマ */
.CMHeading,
.CMBookLlama {
    display: block;
    width: 100%;
    max-width: 640px;
    height: auto;
    margin: 0 auto 24px;
}

/* ブランドメッセージ */
#brand_message {
    padding: 40px 0;
    background: linear-gradient(to right, #F1942E 0%, #FF5A00 100%);
    color: #FFFFFF;
}

#brand_message h2 {
    padding-bottom: 30px;
    font-size: 24px;
    font-weight: bold;
}

#brand_message p:not(.signature) {
    padding-bottom: 1em;
    font-size: 16px;
    line-height: 1.6;
}

#brand_message .signature {
    padding-bottom: 0;
    text-align: right;
}

/* 新しいアイコンなど */
#contents_brand section#images {
    background: #F7F7F7;
    padding: 60px 0;
    margin: 0 auto 0;
}

#contents_brand section#images h2 {
    color: #FF5A00;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 30px;
}

/* デザイン展開案 */
#contents_brand section#images .botsu_icons img {
    width: 100%;
}

/* ブランドビジュアル */
#brand_visual,
.sns_message {
    background: #F7F7F7;
    padding: 64px 0;
}

#contents_brand section .brand_visual_img img {
    width: 100%;
}

#contents_brand section .brand_visual_text {
    line-height: 34px;
    padding-top: 40px;
}

/* fadein animation */
.left-to-right {
    opacity: 0.1;
    transform: translateX(-20px);
    transition: all 1s;
}

.left-to-right.fadein {
    opacity: 1;
    transform: translate(0);
}

.right-to-left {
    opacity: 0.1;
    transform: translateX(20px);
    transition: all 1s;
}

.right-to-left.fadein {
    opacity: 1;
    transform: translate(0);
}

.down-to-top {
    opacity: 0.1;
    transform: translateY(20px);
    transition: all 1s;
}

.down-to-top.fadein {
    opacity: 1;
    transform: translateY(0);
}

.sns_message {
    text-align: center;
}

.sns_section {
    width: 960px;
    margin: 0 auto;
}

.btns_area {
    display: inline-block;
}

.social_actions li:nth-of-type(n+2) {
    padding: 0 0 0 20px;
}

.social_actions li.sns-btn-wrap {
    width: 38px;
    height: 38px;
    margin: 0 4px;
}

@media only screen and (max-width: 640px) {
    .contents_max_width > div,
    .CMHeading {
        padding-left: 8px;
        padding-right: 8px;
    }
}

@keyframes gradationAnime {
    0% {
        background-position: 0% 50%
    }

    50% {
        background-position: 100% 50%
    }

    100% {
        background-position: 0% 50%
    }
}
